Subject: Re: bug#10974: [email-masked]

From: Andy Wingo <[email-masked]>
Date: Tue, 03 Jul 2012 01:17:54 +0200

On Tue 03 Jul 2012 00:35, [email-masked] (Ludovic Courtès) writes:

> Andy Wingo <[email-masked]> skribis:
>
>> Would this be "fixed" if we changed these to be implemented as inline
>> functions?
>
> In some way, though their address could still not be taken.

Sorry to be obtuse, but with our inline functions, we also residualize a
concrete instantiation (via the inline.c madness).  Does that not work?

A
-- 
http://wingolog.org/